﻿.myTable {
    border-collapse: collapse;
    overflow: hidden;
    /* background-color: white;
    color: #3D3D3D;
    border-color: #676767;*/
}

.myTable caption{
    font-weight: bold;
    font-style: italic;
}

    .myTable thead {
        text-align: center;
        font-weight: bold;
        /*background-color: #FFF5E3;*/
    }

    .myTable th{
        padding: 3px;
        vertical-align:top;
    }
    .myTable td {
        padding: 3px;
        position: relative;
        padding-left: 1mm;
        padding-right: 1mm;
        /*background-color:white;*/
    }
.myTable tbody tr:hover {
        border: solid;
        border-width: 2px;
        border-color: Highlight;
    }

/*.myTable2 {
    border-collapse: collapse;
    background-color: aliceblue;
    color: #3D3D3D;
    border-color: aliceblue;
    font-style:italic;
}

    .myTable2 caption {
        font-weight: bold;
        font-style: italic;
    }

    .myTable2 thead {
        text-align: center;
        font-weight: bold;
        background-color: aliceblue;
    }

    .myTable2 th {
        padding: 3px;
        vertical-align: top;
    }

    .myTable2 td {
        padding: 3px;
    }*/
/*Hiệu ứng hover từng dòng*/
    /*.myTable2 tbody tr:hover {
        border: solid;
        border-width: 2px;
        border-color: Highlight;
    }*/
/*Dòng lẽ*/
    /*.myTable tbody tr:nth-child(odd) {
        background-color: white;
    }*/
/*Dòng chẳn*/
    /*.myTable tbody tr:nth-child(even) {
        background-color: whitesmoke;
    }*/


/*dùng cho listview insert*/
.insertRowHead {
    color: white;
    font-weight: bold;
    text-align: center;
}
.insertRow {
    background-color: mediumseagreen;
}
/*dùng cho listview item*/
/*.normalRow {
    background-color: white;
}
.normalRowHead {
    background-color: transparent;
    text-align:right;
    font-size:smaller;
    font-style:italic;
}*/
.whiteBack{
    background-color:white;
}

.boldRow {
        background-color: whitesmoke;
    }

.noBorder {
    border: none;
}

.noBorderBack {
    border: none;
    background-color: transparent;
}

.borderTop {
    border-top: solid 1px;
}

.borderBottom{
    border-bottom: solid 1px;
}

.alignRight{
    text-align:right;
}

.alignLeft{
    text-align:left;
}

.alignCenter{
    text-align:center;
}